// general preference panel
"GeneralPrefPanelName" = "Vispārīgi";
"GeneralPrefToolTip" = "Parāda vispārīgās preferences.";

// update preference panel
"UpdatePrefPanelName" = "Atjaunināt";
"LSUPStatus1" = "Nav veikta neviena atjauninājumu meklēšana.";
"LSUPStatus2" = "Interneta savienojums ar atjauninājumu serveri nedarbojas.";
"LSUPStatus3" = "Jaunāku versiju nav.";
"LSUPStatus4" = "Pieejama jauna iCalamus versija.";
"UpdatePrefToolTip" = "Meklē jaunas iCalamus versijas.";

// measurement preference panel
"MeasurementPrefPanelName" = "Mērvienības";
"MeasurementPrefToolTip" = "Parāda mērvienību un ekrāna izšķirtspējas preferences.";